/* Pengaturan Menu Utama*/
#navbar{
	background-color: #508a56; 	/*untuk warna menu bar*/
	margin-bottom: 30px;
}

#navbar a, #navbar a:link, #navbar a:visited {
	/*font-family: 'Merriweather', serif !important;*/
	/*font-family: 'EB Garamond', serif !important;*/
	text-transform: none;
	/*font-size: 1.2em !important;*/
}

#navbar a:hover {
	background-color: #0C2F70;		/*untuk warna menu bar ketika pointer mouse diarahkan*/
}

#link a:active,a:link,a:visited{
	color:#173f89;				/*untuk warna tulisan yang berisi link*/
	text-decoration:none
}

/* Pengaturan Side Menu yang menggunakan <ul class="sidemenu full"> */
ul.sidemenu{
	margin-top: -12px;
	padding-left: 0px !important;
}

ul.sidemenu.full{
	margin: -12px -12px 0 -12px;
}

ul.sidemenu li:before{
	display: none;
}

ul.sidemenu li{
	padding: 0;
}

ul.sidemenu li:first-child a{
	border-top:1px solid #062255		/*untuk warna pembatas menu paling atas dengan menu nav*/
}

ul.sidemenu li a{
	display: block;
	padding: 0.7em 12px 0.7em 12px;
	border-bottom: 1px solid #062255;	/*untuk warna garis sidemenu*/
	background-color: #173f89;		/*untuk warna background sidemenu*/
	text-decoration: none;
	color: #FFF;				/*untuk warna tulisan sidemenu*/
}

ul.sidemenu li a:hover {
	background-color: #0C2F70;		/*untuk warna sidemenu ketika pointer mouse mengarah ke menu*/
	text-decoration: underline;
}

.block li:before {
  content: "";
  border-color: transparent #173f89;		/*untuk warna format bulleting*/
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.45em;
  display: block;
  height: 0;
  width: 0;
  left: -1em;
  top: 0.9em;
  position: relative;
}

/* Pengaturan Title Block bawaan */
#leftSidebar div.block span.blockTitle, #rightSidebar div.block span.blockTitle {	
	/*font-family: 'EB Garamond', serif !important;*/
	background-color: #173f89 !important;		/*untuk warna menu block*/
	color: #FFF !important;
	box-shadow: 0px 2px 5px -2px rgba(51,51,51,1);
	
}

